/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
  font-family: 'Arial';
  padding: 0;
  margin: 0;
  height: 60px;
  list-style: none;
  z-index: 1;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
  color: #000;
}

ul#navmenu li {
  margin: 0;
  border: 0;
  padding: 0;
  float: left;
  display: inline;
  list-style: none;
  position: relative;
  font-weight: normal;
  text-align: left;
  display: block;
  font-family: 'Arial';
  text-align: center;
  background-color: #59b5f4;
  padding: 20px;
  text-transform: uppercase;
  font-size: 1.32em;
  font-weight: bold;
  border-radius: 14px;
  margin-right: 20px;
  }
	

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 32px;
	left: 0;
	z-index:1;
	text-align:left;
	opacity: 0.9;
	font-family: 'Century Gothic';

	}

ul#navmenu ul:after{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	visibility: hidden;
	text-align:left;
	display:block;
	font-family: 'Century Gothic';
	

	}

ul#navmenu ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	}

/* Root Menu */
ul#navmenu a {
    border: 0px solid #FFF;
    background: transparent none repeat scroll 0% 0%;
    color: #000;
    text-decoration: none;
    text-align: center;
    display: block;
    opacity: 0.9;
    font-weight: bold;
    clear: both;
} 
	
/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: url('../images/menu-hover.jpg') repeat top left;
	color: #ffffff;
	width: 100%;
	text-align:center;	
	}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	float: left;
	background: #000000;
	width: 100%;
	opacity:0.9;
	color: #ffffff;
	font-family: 'Arial';
	z-index:99998;
	text-indent: 12px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a 
{
	background: #A18404;
	opacity:1;
	color: #FFFFFF;
	width: 100%;
	text-align:left;
	text-indent: 12px;
	line-height: 26px;
	font-size: 8pt;
	height: 26px;
	padding: 0;
	text-transform: none;
	text-shadow: none;
	}



/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	float: left;
	margin-left: 148px;
	background: #A18404;
	width: 200px;
	color: #FFFFFF;
	font-family: 'Gulim';
	font-size: 8pt;
	font-weight: bold;
	line-height: 26px;
	z-index:99998;
	text-align: left;
	text-indent: 12px;
	height: 26px;
	padding: 0;
	opacity: 1;
	text-transform: none;
	display: block;
	}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background: #000;
	color: #FFFFFF;
	text-align:left;
	text-indent: 12px;
	line-height: 26px;
	height: 26px;
	text-transform: none;
	}

	/* 4rd Menu */
ul#navmenu li:hover li:hover li :hover li a,
ul#navmenu li.iehover li.iehover li.iehover a {
	float: left;
	background: #000000;
	width: 80%;
	opacity:0.7;
	color: #ffffff;
	font-family: 'Gulim';
	font-size: 8pt;
	font-weight: normal;
	line-height: 26px;
	z-index:99998;
	text-align: left;
	text-indent: 12px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}

/* 4rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li.iehover a {
	background: #000;
	opacity:0.9;
	color: #FFFFFF;
	width: 100%;
	text-align:left;
	text-indent: 12px;
	line-height: 26px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}


/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}